<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <title>Shopping List</title>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&family=Poppins&family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./dist/style.css">
  <script src="dist/bundle.js" defer></script>
</head>
<body>
	<div>
		<div class="addContainer">
			<h1>Adicionar um Ponto Turístico</h1>
			<div class="addInfosContainer">
				<div class="upload">
					<img src="public/file_upload_icon.svg" alt="Upload Icon">
					<label for="inputImage" > Imagem </label>
					<input id="inputImage" accept="image/png, image/gif, image/jpeg" label="Upload Image" type="file" placeholder="Upload Image" />
				</div>

				<div class="addInputs">
					<input label="Title" type="text" id="title" placeholder="Título" />
					<textarea label="Description" type="text" id="description" placeholder="Descrição"></textarea>
				</div>
			</div>
			<button type="button" class="addButton">Adicionar</button>
		</div>


		<h1>Pontos Turísticos</h1>
		<main>
		</main>
	</div>
	</body>
	</html>
